Page MenuHomePhabricator

Create job to deliver the eventlogging_LandingPageImpression topic
Closed, ResolvedPublic

Description

This topic will replace the current pipeline for LandingPage impressions on DonateWiki. See T189820: Create job to deliver the eventlogging_CentralNoticeImpression topic.

Event Timeline

AndyRussG triaged this task as Medium priority.Jun 18 2018, 2:07 PM
AndyRussG created this task.
Vvjjkkii renamed this task from Create job to deliver the eventlogging_LandingPageImpression topic to dqaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: Aklapper, gerritbot.
CommunityTechBot renamed this task from dqaaaaaaaa to Create job to deliver the eventlogging_LandingPageImpression topic.Jul 2 2018, 11:55 AM
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: Aklapper, gerritbot.
AndyRussG added subscribers: Ejegg, cwdent, Jgreen.

I think perhaps this is all done? (As per comment on merged-in task, the log files are getting written as needed, thx much!!!)

Jgreen closed this task as Resolved.Aug 21 2018, 12:34 PM
Jgreen claimed this task.

I think perhaps this is all done? (As per comment on merged-in task, the log files are getting written as needed, thx much!!!)

Great--closing the task!

Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 9:43 PM